=== debian/changelog ===
manpages-tr (2.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Nilgün Belma Bugüner (TLBP) <nilgun@tlbp.org.tr>  Sat, 21 Jan 2023 18:56:59 +0300

manpages-tr (1.0.5) unstable; urgency=low

  * New upstream version.
  * debian/manpages-tr.prune: Update prune list to avoid installing
    duplicate man pages. Closes: #330579

 -- Murat Demirten <murat@debian.org>  Mon, 21 Apr 2008 13:49:20 +0300

manpages-tr (1.0.2+cvs20040401-1) unstable; urgency=low

  * Initial Release.

 -- Murat Demirten <murat@debian.org>  Thu, 1 Apr 2004 01:04:50 +0100
