=== debian/control ===
Source: manpages-tr
Section: doc
Priority: optional
Maintainer: Nilgün Belma Bugüner (TLBP) <nilgun@tlbp.org.tr>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://tlbp.org.tr/man/
Vcs-Browser: https://salsa.debian.org/nbb/manpages-tr
Vcs-Git: https://salsa.debian.org/nbb/manpages-tr.git
Rules-Requires-Root: no

Package: manpages-tr
Architecture: all
Depends: ${misc:Depends}
Description: Turkish version of the manual pages
 This package contains the Linux manual pages translated into Turkish.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 2 = Linux system calls (e.g. exit, fork, open)
  * 3 = Library functions (e.g. malloc, printf)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
