=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) -f Makefile deb-install MANDIR=$(CURDIR)/debian/manpages-tr/usr/share/man/tr
	grep -v '^#' debian/manpages-tr.prune | while read exists crap; do \
		exists=`echo "$$exists" | \
			sed -e 's,usr/share/man/tr\.[^/]\+,usr/share/man/tr,'`;\
			rm -f `pwd`/debian/manpages-tr/"$$exists".gz; \
		done
