## manpages-tr 2.0.6

=== Makefile ===
--- 
+++ 
@@ -43,7 +43,8 @@
 debclean: clean
 	debclean
 
-deb-build: all
+deb-build:
+	./prepare.sh;
 
 deb-install:
 	cd tr; for i in man?; do \
@@ -51,6 +52,6 @@
 	    cp -a "$$i"/* $(DESTDIR)$(MANDIR)/"$$i"; \
 	done; cd -;
 
-deb: ilc
+deb:
 	debuild
