=== debian/changelog ===
manpages-tr (2.0.6-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Murat Demirten <murat@debian.org>  Sat, 28 Jan 2023 09:58:15 +0300

manpages-tr (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Upgraded to version 3.0 source format (Closes: #1007058)

 -- Murat Demirten <murat@debian.org>  Fri, 27 Jan 2023 17:08:20 +0300
