=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: manpages-tr
 Section: doc
 Priority: optional
-Maintainer: Nilgün Belma Bugüner (TLBP) <nilgun@tlbp.org.tr>
+Maintainer: Murat Demirten <murat@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: http://tlbp.org.tr/man/
-Vcs-Browser: https://salsa.debian.org/nbb/manpages-tr
-Vcs-Git: https://salsa.debian.org/nbb/manpages-tr.git
 Rules-Requires-Root: no
 
 Package: manpages-tr
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Turkish version of the manual pages
  This package contains the Linux manual pages translated into Turkish.
