=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,11 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	$(MAKE) deb-build
+
 override_dh_auto_install:
-	$(MAKE) -f Makefile deb-install MANDIR=$(CURDIR)/debian/manpages-tr/usr/share/man/tr
+	$(MAKE) deb-install MANDIR=$(CURDIR)/debian/manpages-tr/usr/share/man/tr
 	grep -v '^#' debian/manpages-tr.prune | while read exists crap; do \
 		exists=`echo "$$exists" | \
 			sed -e 's,usr/share/man/tr\.[^/]\+,usr/share/man/tr,'`;\
